/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
  font-family: 'tele-groteskfett';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.svg#tele-groteskfett')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'tele-groteskhalb';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.svg#tele-groteskhalb')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'tele-groteskfetregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-fett-webfont.svg#tele-groteskfetregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'tele-groteskhalregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-halb-webfont.svg#tele-groteskhalregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'telegrotesk_headlineregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-regular-webfont.svg#telegrotesk_headlineregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'telegrotesk_headline_ultrarg';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/telegroteskheadline-ultra-webfont.svg#telegrotesk_headline_ultrarg')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'tele-grotesknorregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.svg#tele-grotesknorregularregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'tele-groteskultregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-ultr-webfont.svg#tele-groteskultregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'telelogoregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/telelogo-webfont.svg#telelogoregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'glyphicons halflings';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular')
      format('svg');
}

@font-face {
  font-family: 'slick';
  src: url('/c/binaries/content/assets/lp/common/fonts/slick.eot');
  src:
    url('/c/binaries/content/assets/lp/common/fonts/slick.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/slick.woff') format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/slick.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/slick.svg#slick')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

/*werjsja dla popupow */
@font-face {
  font-family: 'Tele-GroteskNor';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.woff')
      format('woff'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.eot'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.ttf')
      format('truetype'),
    url('/c/binaries/content/assets/lp/common/fonts/tele-grotesk-norm-webfont.svg#tele-grotesknorregularregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

/* END werjsja dla popupow */

@font-face {
  font-family: 'teleneobold';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-bold-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-bold-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneobold_italic';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-bolditalic-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-bolditalic-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneoextrabold';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-extrabold-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-extrabold-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneoextrabold_italic';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-extrabolditalic-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-extrabolditalic-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneomedium';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-medium-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-medium-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneomedium_italic';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-mediumitalic-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-mediumitalic-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneoregular';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-regular-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-regular-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneoregular_italic';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-regularitalic-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-regularitalic-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneothin';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-thin-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-thin-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'teleneothin_italic';
  src:
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-thinitalic-webfont.woff2')
      format('woff2'),
    url('/c/binaries/content/assets/lp/common/fonts/teleneo-thinitalic-webfont.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
}
noscript {
  display: block;
  color: #757575; /* Sugerowana przez narzędzie wartość */
  background-color: #ffffff; /* Upewnij się, że tło jest jasne */
}
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

:root {
  font-size: 16px;
  line-height: 16px;
}

body,
html {
  background: #333;
  font-size: 16px;
  line-height: 16px;
}

.area {
  width: 100%;
}

.title,
.title_print {
  display: none;
}

p,
a,
h1,
h2,
h3,
span,
hr {
  padding: 0;
  margin: 0;
  font-weight: normal;
}

a:hover,
a:focus,
a:active {
  text-decoration: none;
}

.my-wrapper {
  max-width: 375px;
  margin: 0 auto;
  position: relative;
}

.container-fluid .container {
  padding: 0 5%;
  margin: 0 auto;
  width: 100%;
}

.top-bar {
  background: transparent;
  position: absolute;
  z-index: 100;
  left: 0;
  top: 20px;
  width: 100%;
}

.logo-box {
  padding: 15px;
}

.logo-box .logo {
  width: 27px;
  height: 23px;
  float: left;
}

.svg path {
  fill: #fff;
}

.hero {
  padding-top: 40px;
  background: #fff url('../img/kv.png') center bottom no-repeat;
  background-size: 345px;
  z-index: 20;
  position: relative;
  padding-bottom: 280px;
}

.hero .hero-title {
  font-family: 'teleneomedium';
  font-size: 1.75em;
  line-height: 1.2em;
  color: #e20074;
  margin-top: 0px;
  text-align: center;
}

.btnaa {
  font-family: 'teleneomedium';
  text-transform: uppercase;
  color: #e20074;
  text-align: center;
  display: inline-block;
  background: #fff;
  border: solid 2px #e20074;
  border-radius: 6px;
  font-size: 1.2em;
  line-height: 1em;
  padding: 14px 0;
  width: 130px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.btnaa:hover,
.btnaa:focus,
.btnaa:active {
  color: #000;
  border: solid 2px #000;
}

.tipso_content {
  font-size: 1.1em;
  line-height: 1em;
  font-family: 'teleneoregular', Arial;
  padding: 10px 7px;
  border-radius: 6px;
}

i.infotip {
  border: 1px solid #333;
  border-radius: 50%;
  color: #333;
  content: 'i';
  display: inline-block;
  font-family: 'teleneoregular', Arial;
  font-size: 0.6em;
  line-height: 12px;
  margin-top: -3px;
  margin-left: 4px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  text-transform: lowercase;
  font-style: normal;
  height: 1.2em;
  width: 1.2em;
}

.legal h2 {
  font-family: 'teleneoextrabold';
  padding: 0 0 20px 0;
  text-align: center;
  line-height: 1.2em;
  color: #fff;
  font-size: 20px;
  margin: 0;
  margin-top: 45px;
}

.legal {
  background: #000;
  color: #fff;
  font-size: 12px;
  line-height: 1.7em;
  padding-top: 0;
  padding-bottom: 40px;
}

.legal .reg-link {
  font-size: 16px;
  font-family: 'teleneoextrabold';
  display: block;
  text-align: center;
  padding: 1em 0;
  padding-left: 10px;
  color: #e20074;
}

.legal .reg-link img {
  margin-right: 0.5em;
}

.legal .legtxt {
  font-family: 'teleneomedium';
  font-size: 1.1em;
  line-height: 1.3em;
  color: #fff;
}

.legal .legtxt a {
  color: #e20074;
}

.footer {
  background: #000;
  padding: 30px 0;
}

.footer .my-links {
  font-family: 'teleneomedium';
  font-size: 1em;
  line-height: 1.1em;
  color: #e20074;
  text-decoration: underline;
}

.footer .legal {
  font-family: 'teleneomedium';
  font-size: 1em;
  line-height: 1.1em;
  color: #c6c6c6;
  margin-top: 10px;
}

.footer .footer-hr {
  border: none;
  margin: 50px 0 40px;
  border-top: solid 1px #c6c6c6;
}

.footer .logo-footer {
  width: 70px;
  margin-bottom: 10px;
}

.footer .legal.dif {
  margin-top: 12px;
  text-align: right;
}

.footer {
  background-color: #262626;
  padding: 10px 0;
  color: #fff;
  position: relative;
}

.footer p {
  font-size: 11px;
  line-height: 2em;
  text-align: center;
  margin-top: 5px;
}

.footer img {
  width: 36px;
  margin: 0 auto;
  display: block;
  padding: 10px 0;
}

.accord-holder.faq {
  max-width: 800px;
  margin-bottom: 2em;
  margin: 25px auto;
}

.accord-holder.faq .nag {
  background: #fff;
  margin: 4px 0;
  font-size: 16px;
  padding: 1em 2.8em 1em 1em;
  position: relative;
  font-family: 'tele-groteskhalb';
  cursor: pointer;
  border-radius: 8px;
  text-align: left;
}

.accord-holder.faq .accord:not(.shown) .nag:hover {
  background: #eee;
}

.accord-holder.faq .nag:after {
  display: block;
  width: 30px;
  height: 30px;
  background: url(../img/arrow-faq.svg) center no-repeat;
  background-size: 20px;
  content: '';
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -15px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.accord-holder.faq .accord.shown .nag:after {
  margin-top: -15px;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

.accord-holder.faq .accord .details {
  font-size: 14px;
  line-height: 1.3em;
  padding-left: 1.2em;
  font-family: 'tele-grotesknorregular';
  padding-bottom: 1.5em;
  background: #fff;
  border-radius: 8px;
  text-align: left;
}

.accord-holder.faq .accord .details p {
  padding-bottom: 1em;
}

.accord-holder.faq .accord .details ol,
.accord-holder.faq .accord .details ul {
  margin-left: 1.5em;
}

.accord-holder.faq .accord .details ol > li {
  margin: 0.75em 0;
}

.offer {
  background: #fff;
  text-align: center;
  padding: 40px 0;
}

.offer .sec-title {
  font-family: 'teleneomedium';
  font-size: 1.75em;
  line-height: 1em;
  color: #111523;
  margin-bottom: 40px;
}

.offer .info-container {
  width: 290px;
  margin: 0 auto;
}

.offer .info-container .info-item {
  text-align: center;
  margin-bottom: 30px;
}

.offer .info-container .info-item:last-child {
  margin-bottom: 0px;
}

.offer .info-container .info-item .info-icon {
  height: 44px;
  margin-bottom: 14px;
}

.offer .info-container .info-item .info-txt {
  font-family: 'teleneoregular';
  color: #000;
  font-size: 1em;
  line-height: 1.35em;
}

.offer .def-txt {
  font-family: 'teleneobold';
  font-size: 1em;
  line-height: 1.25;
  color: #000;
  text-align: left;
  margin: 20px 0;
}

.offer .def-txt i {
  font-style: normal;
}

.offer .def-txt.flexme {
  display: flex;
  align-items: center;
}

.offer .def-txt .def-icon {
  width: 17px;
  margin-right: 12px;
}

.offer .def-txt span {
  font-family: 'teleneoregular';
  font-size: 0.85em;
}

.offer .def-txt a {
  font-family: 'teleneoregular';
  color: #e20074;
  font-size: 0.85em;
}

.offer .def-txt.sub-title {
  font-family: 'teleneomedium';
  font-size: 1.25em;
  color: #e20074;
  text-align: center;
  margin-bottom: 20px;
}

.offer .imp_cont {
  width: 290px;
  margin: 0 auto;
}

.offer .imp_cont .imp_item {
  text-align: center;
  margin-bottom: 30px;
}

.offer .imp_cont .imp_item:last-child {
  margin-bottom: 0px;
}

.offer .imp_cont .imp_item .imp_ico {
  height: 80px;
  margin-bottom: 20px;
}

.offer .imp_cont .imp_item .imp-txt {
  font-family: 'teleneoregular';
  color: #000;
  font-size: 1em;
  line-height: 1.35em;
}

.offer .imp_cont .imp_item .imp-txt span {
  font-family: 'teleneobold';
  display: block;
  color: #e20074;
  font-size: 1.1em;
  margin-bottom: 15px;
}

.flip-container .tm-only {
  background: #64b9e4;
  color: white;
  display: inline;
  padding: 0.2em 0.8em;
  text-align: center;
  position: absolute;
  font-family: 'tele-groteskfett';
  border-radius: 8px;
  position: absolute;
  top: -15px;
  font-size: 18px;
  left: 50%;
  margin-left: -85px;
}

/* simple */
.flip-container {
  -webkit-perspective: 3000;
  -moz-perspective: 3000;
  -ms-perspective: 3000;
  perspective: 3000;
  transform: perspective(3000px);
  -ms-transform: perspective(3000px);
  -moz-transform: perspective(3000px);
  transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;

  /*border: 1px solid #ccc;*/
}

/*
        .flip-container:hover .flipper, .flip-container.hover .flipper, #flip-toggle.flip .flipper {
          -webkit-transform: rotateY(180deg);
          -moz-transform: rotateY(180deg);
          -ms-transform: rotateY(180deg);
          transform: rotateY(180deg);
          filter: FlipH;
            -ms-filter: "FlipH";
        }
        */

/* START: Accommodating for IE */
.flip-container.hover .back {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.flip-container.hover .front {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

/* END: Accommodating for IE */

.flip-container,
.front,
.back {
  width: 320px;
  height: 427px;
}

.flipper {
  -webkit-transition: 0.9s;
  -webkit-transform-style: preserve-3d;
  -ms-transition: 0.9s;

  -moz-transition: 0.9s;
  transform: perspective(3000px);
  -moz-transform: perspective(3000px);
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;

  transition: 0.9s;
  transform-style: preserve-3d;

  position: relative;
}

.front,
.back {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;

  -webkit-transition: 0.9s;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: rotateY(0deg);

  -moz-transition: 0.9s;
  -moz-transform-style: preserve-3d;
  -moz-transform: rotateY(0deg);

  -o-transition: 0.9s;
  -o-transform-style: preserve-3d;
  -o-transform: rotateY(0deg);

  -ms-transition: 0.9s;
  -ms-transform-style: preserve-3d;
  -ms-transform: rotateY(0deg);

  transition: 0.9s;
  transform-style: preserve-3d;
  transform: rotateY(0deg);

  position: absolute;
  top: 0;
  left: 0;
}

.front {
  transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  background: lightgreen;
  z-index: 2;
  cursor: pointer;
}

.back {
  background: lightblue;
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}

/* vertical */
.vertical.flip-container {
  position: relative;
}

.vertical .back {
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  transform: rotateX(180deg);
}

.vertical.flip-container .flipper {
  -webkit-transform-origin: 100% 213.5px;
  -moz-transform-origin: 100% 213.5px;
  -ms-transform-origin: 100% 213.5px;
  transform-origin: 100% 213.5px;
}

/*
        .vertical.flip-container:hover .flipper {
          -webkit-transform: rotateX(-180deg);
          -moz-transform: rotateX(-180deg);
          -ms-transform: rotateX(-180deg);
          transform: rotateX(-180deg);
        }
        */

/* START: Accommodating for IE */
.vertical.flip-container.hover .back {
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  transform: rotateX(0deg);
}

.vertical.flip-container.hover .front {
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
  transform: rotateX(180deg);
}

/* END: Accommodating for IE */

/*----------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------*/

.flip-box-holder {
  text-align: center;
  margin: 0 auto;
  margin-top: 45px;
  width: 290px;
  margin-bottom: 60px;
}

.flip-container {
  width: 100%;
  margin: 8px 5px;
  height: auto;
  display: inline-block;
}

.flip-container .flipper {
  width: 100%;
}

.flip-container .flipper .front,
.flip-container .flipper .back {
  height: 150px;
  width: 100%;
  padding: 15px;
  border-radius: 8px;
  border: solid 4px #e4e8f8;
  color: #2d2d2d;
  font-family: 'tele-groteskfett';
  font-size: 20px;
}

.flip-container .flipper .front:after,
.flip-container .flipper .back:after {
  display: block;
  width: 18px;
  height: 18px;
  content: '';
  background: url(../img/ikona-strzalka.svg) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.flip-container .flipper .front {
  display: flex;
}

.flip-container .flipper .front span {
  justify-content: center;
  align-self: center;
  text-align: center;
  width: 100%;
  color: #e20074;
}

/*.flip-container .flipper .front span {
      display: block;
      position: absolute;
      left:90px;
      width: calc(100% - 120px);
      top:50%;
      transform: translateY(-50%);
  
  }*/
.flip-container .flipper {
  color: white;
}

.flip-container .flipper .back {
  background: #002958;
  position: relative;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 15px 5px;
  font-family: 'teleneoregular';
  font-size: 1em;
  line-height: 1.25em;
  color: white;
  display: flex;
  border: solid 4px #002958;
}

.flip-container .flipper .back span {
  align-self: center;
}

.flip-container .flipper .front {
  background: #fff;
  background-size: 108px auto;
}

.offer .where_act {
  background: #f1f3f8;
  border-bottom: solid 2px #e4e8f8;
  border-radius: 8px;
  padding: 15px 20px;
  text-align: left;
  display: flex;
  cursor: pointer;
}

.offer .where_act .wh_a_txt {
  font-family: 'teleneomedium';
  font-size: 1.5em;
  line-height: 1.2em;
}

.offer .where_act .act_icon {
  width: 30px;
  rotate: 180deg;
}

.offer .where_act.active .act_icon {
  rotate: 0deg;
}

.offer .where_box {
  margin: 30px 0;
}

.offer .where_box .where_img {
  width: 100%;
  margin: 10px 0;
}

.offer .where_box .where_txt {
  font-family: 'teleneomedium';
  font-size: 1em;
  line-height: 1.3em;
  color: #000;
  margin: 20px 0;
}

.offer .where_box .where_txt span,
.offer .where_box .where_txt a,
.magenta {
  color: #e20074;
}
strong {
  font-family: teleneobold;
}
.sec-cost__wrapper {
  display: flex;
  line-height: 2em;
  flex-direction: column;
  justify-content: center;
}
.sec-cost__box {
  margin-bottom: 2em;
}
.sec-cost__title {
  font-family: teleneobold;
  font-size: 20px;
}
.sec-cost__txt {
  font-size: 20px;
}

@media (min-width: 600px) {
  .my-wrapper {
    max-width: 768px;
  }

  .container-fluid .container {
    padding: 0 10px;
    width: 600px;
  }

  .top-bar {
    top: 20px;
  }

  .hero {
    padding-top: 50px;
    background: #fff url('../img/kv.png') center bottom no-repeat;
    background-size: 589px;
    padding-bottom: 460px;
  }

  .hero .hero-title {
    font-size: 2.25em;
    margin-top: 0px;
    padding: 0 40px;
  }

  .footer img {
    float: left;
  }

  .footer p {
    text-align: right;
    line-height: 5em;
  }

  .accord-holder.faq {
    max-width: 800px;
    margin: 45px auto;
  }

  .accord-holder.faq .nag {
    /*padding: 1em 2.8em 1em .4em;*/
    font-size: 20px;
  }

  .accord-holder.faq .nag:after {
    width: 30px;
    height: 30px;
    right: 5px;
    top: 50%;
  }

  .accord-holder.faq .accord .details {
    font-size: 16px;
    /*padding-left: .6em;*/
    padding-bottom: 1.5em;
    padding-top: 1em;
  }

  .offer {
    text-align: center;
    padding: 50px 0;
  }

  .offer .sec-title {
    font-size: 2.25em;
    margin-bottom: 40px;
  }

  .offer .info-container {
    width: 380px;
  }

  .offer .info-container .info-item {
    margin-bottom: 36px;
  }

  .offer .info-container .info-item .info-icon {
    height: auto;
    margin-bottom: 20px;
  }

  .offer .info-container .info-item .info-txt {
    font-size: 1.25em;
    line-height: 1.35em;
  }

  .offer .def-txt {
    font-size: 1.5em;
    line-height: 1.25;
    margin: 22px 0;
  }

  .offer .def-txt.flexme {
    display: flex;
    align-items: center;
  }

  .offer .def-txt .def-icon {
    width: auto;
    margin-right: 24px;
  }

  .offer .def-txt.sub-title {
    font-size: 1.5em;
    margin-bottom: 30px;
  }

  .offer .imp_cont {
    width: 370px;
    margin: 0 auto;
  }

  .offer .imp_cont .imp_item {
    text-align: center;
    margin-bottom: 30px;
  }

  .offer .imp_cont .imp_item .imp_ico {
    height: auto;
    margin-bottom: 20px;
  }

  .offer .imp_cont .imp_item .imp-txt {
    font-size: 1.25em;
  }

  .offer .imp_cont .imp_item .imp-txt span {
    margin-bottom: 15px;
  }

  .flip-box-holder {
    margin-top: 45px;
    width: 500px;
    margin-bottom: 60px;
  }

  .flip-container .flipper .front,
  .flip-container .flipper .back {
    height: 100px;
    padding: 15px;
    font-size: 28px;
  }

  .flip-container .flipper .back {
    font-size: 20px;
  }

  .offer .where_act {
    padding: 20px 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 500px;
    margin: 0 auto;
  }

  .offer .where_act .wh_a_txt {
    font-size: 1.5em;
    line-height: 1em;
  }

  .offer .where_act .act_icon {
    width: 30px;
    rotate: 180deg;
  }

  .offer .where_box {
    margin: 30px 0;
  }

  .offer .where_box .where_img {
    width: 100%;
    margin: 15px 0;
  }

  .offer .where_box .where_txt {
    font-size: 1.25em;
    line-height: 1.3em;
    margin: 20px auto;
    width: 500px;
  }

  .sec-cost__title {
    font-size: 24px;
  }
  .sec-cost__txt {
    font-size: 20px;
  }
}
@media (min-width: 960px) {
  .logo-box .logo {
    width: 26px;
    height: 31px;
  }

  .my-wrapper {
    max-width: 100%;
    background: #fff;
  }

  .container-fluid .container {
    padding: 0;
    width: 960px;
  }

  .top-bar {
    top: 20px;
  }

  .hero {
    padding-top: 0px;
    padding-bottom: 0;
    background: #fff;
  }

  .hero .kv_img {
    width: 534px;
    height: 426px;
    background: #fff url(../img/kv.png) left center no-repeat;
    background-size: cover;
  }

  .hero .col-xs-12 {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }

  .hero .hero-title {
    font-size: 2.25em;
    margin: 0;
    text-align: right;
    width: 380px;
  }

  .accord-holder.faq {
    max-width: 100%;
    margin: 45px auto;
  }

  .accord-holder.faq .nag {
    padding: 1em 2em 1em 1.4em;
    font-size: 24px;
  }

  .accord-holder.faq .nag:after {
    width: 30px;
    height: 30px;
    right: 23px;
    top: 50%;
  }

  .accord-holder.faq .accord .details {
    font-size: 1em;
    padding: 1em 4em 1em 2em;
  }

  .offer {
    padding: 80px 0;
    text-align: left;
  }

  .offer .sec-title {
    font-size: 2.25em;
    margin-bottom: 40px;
    text-align: left;
  }

  .offer .info-container {
    width: 100%;
    display: flex;
  }

  .offer .info-container .info-item {
    margin-bottom: 0px;
    width: 20%;
    padding: 0 5px;
  }

  .offer .info-container .info-item .info-icon {
    height: 56px;
    margin-bottom: 20px;
  }

  .offer .info-container .info-item .info-txt {
    font-size: 1.25em;
    line-height: 1.35em;
  }

  .offer .def-txt {
    font-size: 1.5em;
    line-height: 1.25;
    margin: 25px 0;
  }

  .offer .def-txt.flexme {
    display: flex;
    align-items: center;
  }

  .offer .def-txt .def-icon {
    width: auto;
    margin-right: 24px;
  }

  .offer .def-txt.sub-title {
    font-size: 1.5em;
    margin-bottom: 30px;
    text-align: left;
  }

  .offer .imp_cont {
    width: 700px;
    margin: 0 auto;
  }

  .offer .imp_cont .imp_item {
    text-align: left;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
  }

  .offer .imp_cont .imp_item .imp_ico {
    height: auto;
    margin-bottom: 0px;
    margin-right: 20px;
  }

  .offer .imp_cont .imp_item .imp-txt {
    font-size: 1.25em;
  }

  .offer .imp_cont .imp_item .imp-txt span {
    margin-bottom: 10px;
  }

  .flip-box-holder {
    margin-top: 45px;
    width: 720px;
    margin-bottom: 60px;
  }

  .offer .where_act {
    padding: 20px 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
  }

  .offer .where_act .wh_a_txt {
    font-size: 1.75em;
    line-height: 1em;
  }

  .offer .where_act .act_icon {
    width: 35px;
  }

  .offer .where_box {
    margin: 50px 0;
  }

  .offer .where_box .where_img {
    width: 100%;
    margin: 20px 0;
  }

  .offer .where_box .where_txt {
    font-size: 1.3em;
    margin: 25px auto;
    width: 100%;
  }

  .sec-cost__wrapper {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
  }
  .sec-cost__box {
    margin-right: 4em;
  }
  .sec-cost__title {
    margin-bottom: 0.8em;
  }
}
@media (min-width: 1200px) {
  .logo-box .logo {
    width: 36px;
    height: 43px;
  }

  .my-wrapper {
    max-width: 100%;
    background: #fff;
  }

  .container-fluid .container {
    padding: 0;
    width: 1200px;
  }

  .top-bar {
    top: 30px;
  }

  .hero {
    background: #fff;
  }

  .hero .hero-title {
    font-size: 3em;
    width: 480px;
  }

  .hero .kv_img {
    width: 752px;
    height: 586px;
  }

  .legal h2 {
    text-align: left;
  }

  .legal .reg-link {
    text-align: left;
  }

  .offer {
    padding: 90px 0;
  }

  .offer .sec-title {
    font-size: 3em;
    margin-bottom: 45px;
  }

  .offer .info-container .info-item {
    padding: 0 30px;
  }

  .offer .info-container .info-item .info-icon {
    height: 56px;
    margin-bottom: 20px;
  }

  .offer .info-container .info-item .info-txt {
    font-size: 1.25em;
    line-height: 1.35em;
  }

  .offer .def-txt {
    font-size: 1.5em;
    margin: 30px 0;
  }

  .offer .def-txt span {
    font-size: 1em;
  }

  .offer .def-txt a {
    font-size: 1em;
  }

  .offer .def-txt.flexme {
    display: flex;
    align-items: center;
  }

  .offer .def-txt .def-icon {
    width: auto;
    margin-right: 24px;
  }

  .offer .def-txt.sub-title {
    font-size: 1.75em;
    margin-bottom: 30px;
  }

  .offer .imp_cont {
    width: 540px;
    margin: 0 auto;
  }

  .offer .imp_cont .imp_item {
    text-align: left;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
  }

  .offer .imp_cont .imp_item .imp_ico {
    height: auto;
    margin-bottom: 0px;
    margin-right: 20px;
  }

  .offer .imp_cont .imp_item .imp-txt {
    font-size: 1.25em;
  }

  .offer .imp_cont .imp_item .imp-txt span {
    margin-bottom: 10px;
  }

  .flip-box-holder {
    margin-top: 10px;
    width: 500px;
    margin-bottom: 0px;
  }

  .offer .where_act {
    padding: 24px 28px;
  }

  .offer .where_act .wh_a_txt {
    font-size: 2.25em;
    line-height: 1em;
  }

  .offer .where_act .act_icon {
    width: 35px;
  }

  .offer .where_box {
    margin: 50px 0;
  }

  .offer .where_box .where_img {
    width: 100%;
    margin: 20px 0;
  }

  .offer .where_box .where_txt {
    font-size: 1.6em;
    margin: 25px auto;
    width: 100%;
  }

  strong {
    font-family: teleneobold;
  }

  .sec-cost__title {
    font-size: 28px;
  }
  .sec-cost__txt {
    font-size: 24px;
  }
}
@media (min-width: 1680px) {
  .my-wrapper {
    /* max-width: 1920px; */
    background: #fff;
  }

  .container-fluid .container {
    padding: 0;
    width: 1680px;
  }

  .top-bar {
    top: 30px;
  }

  .hero .hero-title {
    font-size: 3.75em;
    width: 600px;
  }

  .hero .kv_img {
    width: 989px;
    height: 700px;
  }

  .legal {
    padding-bottom: 80px;
    padding-top: 40px;
    font-size: 14px;
  }

  .offer {
    padding: 90px 0;
  }

  .offer .sec-title {
    font-size: 3em;
    margin-bottom: 50px;
  }

  .offer .info-container .info-item {
    padding: 0 30px;
  }

  .offer .info-container .info-item .info-icon {
    height: 56px;
    margin-bottom: 30px;
  }

  .offer .info-container .info-item .info-txt {
    font-size: 1.5em;
    line-height: 1.35em;
  }

  .offer .imp_cont {
    width: 700px;
  }
}
